

/********************************************************************/
	table#kolvo-cange {
		margin-left: 10px;
		width: 100%;

	}

table#kolvo-cange tr {
    padding: 0;
    border: 0;
}

table#kolvo-cange thead {
    border-spacing: 0;
    vertical-align: bottom;
    height: 40px;
    margin-bottom: 10px;
}
table#kolvo-cange thead tr {
}
table#kolvo-cange tbody tr {
    height: 43px;
}
table#kolvo-cange td.kolvo-delivery {
    width: 58px;
    height: 33px;
    background: #afd103;
    font-size: 11px;   
    color: #fdfdfe!important;
    /* padding: 2px 0 0 5px; */
	padding: 2px;
    position: absolute;
    line-height: 10px;
    margin-top: 5px;
	margin-left: -1px;
	/* text-align:center; */
}

table#kolvo-cange td.kolvo-desing {
    width: 58px; 
    height: 23px;
    background: #afd103;
    font-size: 11px;   
    color: #fdfdfe!important;
    /* padding: 2px 0 0 5px; */
	padding: 2px;
    position: absolute;
    line-height: 10px;
    margin-top: 10px;
	margin-left: -1px;
	/* text-align:center; */
}




table#kolvo-cange td {
    font-family: "PT Sans";   font-size: 16px;   font-weight: bold;   color: #333;
    padding: 0;
}
td.kolvo-price {   /* text-decoration: line-through; */
}
td.kolvo-prozent {
    /* text-decoration: line-through; */  
    color: #fe24b6!important;
}
label.css-label2 {
    width: 100%;
    cursor: pointer;
    display: block;
}
#kolvo-cange input[type=radio].css-checkbox2 {
							display:none;
						}

						#kolvo-cange input[type=radio].css-checkbox2 + label.css-label2 {
							margin-left: 10px;
							height: 25px; 
							display:inline-block;
							line-height: 25px;
							background-repeat:no-repeat;
							background-position: 0 0;
							vertical-align:middle;
							cursor:pointer;

						
							margin-right: 10px;
}

						#kolvo-cange input[type=radio].css-checkbox2:checked + label.css-label2 {
							background-image: url(/images/rb1.png);
						
							color: #08afdb;
}
						#kolvo-cange label.css-label2 {
				background-image: url(/images/rb0.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
			
#kolvo-cange input[type=radio].css-checkbox2:checked + label.css-label2 {
  background-image: url(/images/rb1.png);
  color: #08afdb;
}			

tr.selected-row td {
  -webkit-box-shadow: 2px 2px 3px #bdbdbd;
  -moz-box-shadow: 2px 2px 3px #bdbdbd;
  box-shadow: 2px 2px 3px #bdbdbd;
  background: #ffffff;
}
/**********************************************************/			
#promo{
	width:300px;
	margin-bottom:10px;
}


#promo .pan{
  width: 140px;
  /* position: relative; */
  background: none;
  border-radius: 0px;
  font-size: 14px;
  padding: 0px;
  margin-top: 20px;
  float: left;
  /* border: 1px solid #444; */	
}

.promook {
	color:#FFF;
	font-size: 14px;
	background:#1fb8e2;
	width:100px;
	padding:5px;
	cursor:pointer;
	margin-top:6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}
/* .site-header {
background: linear-gradient(to bottom, #272f40 0%, #242b3a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
box-shadow: -3px 1px 3px rgba(0, 0, 0, 0.3), 0 0 0 rgba(0, 0, 0, 0);
color: #ffffff;
height: 70px;
font-family: 'PT Sans', serif;
position: fixed;
width: 100%;
top: 0;
z-index: 100;
border-bottom: 3px solid #d8d8d8;
} */
.padding {
	text-align:center;
	padding:20px;
}
/* .wrapper {
  margin: 0 auto;
  position: relative;
  width: 900px;
} */

.wrappertext {
	text-align: center; 
	width: 100%; 
	position: absolute;
	margin-top: 20px;
}

.cart {
  font-size: 15px;
  /* padding-top: 25px; */
  background: url('../img/cart.png') no-repeat;
  width: 170px;
  height: 40px;
  padding-left: 40px;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}
.submit {
	width:500px;
	text-align:right;
	margin:0 auto;
	margin-top:14px;
}

#logo {
	background: url('../img/logo_w.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: inline-block;
	float: left;
	height: 76px;
	width: 135px;
}

#summacart {
	background:url('../img/itogo.png') no-repeat;
	/* background:#456; */
	width:296px;
	/*height:43px;*/
	margin:0 auto;
	margin-bottom:10px;
	padding: 25px 0px 20px 26px;
}

#summacart h2{
	color:#00b1de;
	font-size: 16px;
}
#summacart p{
	color:#000;
	padding:4px 0px;
}

#inputaddcart {
	background:url('../img/addcart.png') no-repeat;
	width:142px;
	height:41px;
	display:inline-block;
}

#inputconfirm {
	background:url('../img/confirm.png') no-repeat;
	width:162px;
	height:41px;
	display:inline-block;
	
}

#inputnext {
	background:url('../img/next.png') no-repeat;
	width:162px;
	height:41px;
	display:inline-block;
}


#content {
    width: 100%;
	margin:0 auto;
}


#razmer-magnita {
	background:#a05fef;
	
}

#razmer-magnita h3{
	color:#FFF;
	padding:15px 0px 15px 15px;
	margin-bottom:24px;
}

#select_razmer{	
	width: 100%;
    height: auto;
    margin: 0 auto;
    background: #f6f6f6;
    /* border: 1px solid #dcdbdb; */
    box-shadow: 0 0 10px #dcdbdb;
    padding-bottom: 20px;
	overflow: hidden;
}

.selectpricefoto {
    width: 50%;
    height: 170px;
    text-align: center;
    float: left;
	margin-bottom: 20px;
}

#confirm{	
	width:500px;
	margin:0 auto;
	padding:30px 0px;
	background:#f6f6f6;
	border:1px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;
}

#confirm .confirm{	
	width:500px;
	margin:0 auto;
	text-align:center;
}

#confirm .confirm h2{	
	font-size:15px;
	margin-bottom:15px;
}


#confirm #first{
	margin:0 auto;
	font-size:13px;
	text-align:center;
	margin:0px 0px 10px 0px;
}

#confirm #femail, #confirm #fphone {
	width:270px;
	margin:0 auto;
	font-size:13px;
	text-align:right;
	margin-bottom:10px;
	padding-right:30px;
}

#confirm tr {
	padding:10px;	
}

#confirm input {
	border:none;
	border-radius: 0;
	height: 31px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5) inset;
	margin: 0;
	padding:0px 10px;
}
/* #confirm table tr {
	text-align:center;
} */

#confirm .tl {
	text-align:left;
}
#confirm .tr {
	text-align:right;
}

#delivery {
	width:500px;
	
	margin:0 auto;
	padding:30px 0px;
	background:#f6f6f6;
	border:1px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;
}

#delivery .delivery {
	width:400px;
	margin:0 auto;
}

#delivery .delivery h1 {
	text-align:center;
	width:100%;
	margin-bottom:30px;
}


#delivery #sel_delivery_mos, #delivery #sel_delivery_ros {
	width:100px;
	cursor:pointer;
	float:left;
	background:#00b1de;
	color:#FFF;
	font-size:19px;
	padding:7px 15px;
	margin:10px 19px 10px 39px;
}
#delivery .delivery_mos, #delivery .delivery_ros{
	width:400px;
	margin:0 auto;
	margin-bottom:20px;
}
#delivery .delivery_mos input,#delivery .delivery_ros input{
	padding:10px;
	margin:10px;
	
}
#delivery .delivery_mos label{
	cursor:pointer;
}

#delivery .adres{
	width:400px;
	margin:0 auto;
}

#delivery .adres #adres{
	width:330px;
	border:none;
	border-radius: 0;
	height: 31px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5) inset;
	margin: 0;
	padding: 0px 10px;	
}


/* 00b1de */

#pay {
	width:500px;
	margin:0 auto;
	padding:30px 0px;
	background:#f6f6f6;
	border:1px solid #dcdbdb;
	text-align:center;
	box-shadow: 0 0 10px #dcdbdb;
}

#select_pay {
	width:500px;
	margin:0 auto;
	margin-top:20px;
	padding:30px 0px;
	padding-bottom: 60px;
	background:#f6f6f6;
	border:1px solid #dcdbdb;
	text-align:center;	
	box-shadow: 0 0 10px #dcdbdb;
}

#id_pay {
	float:left;
	text-align:center;
	margin:20px;
	/* width:166px; */
/* 	border:1px solid #444; */
}


.nal{
	float: left;
	width: 78px;
	height: 78px;
	cursor:pointer;	
	text-align: left;
	margin: 18px;
	border: 4px dashed #ededed;
	background:url('../img/nal_b.png');
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}


.bank{
	float: left;
	width: 78px;
	height: 78px;
	cursor:pointer;	
	text-align: left;
	margin: 18px;
	border: 4px dashed #ededed;
	background:url('../img/bank_b.png');
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.kard{
	float: left;
	width: 78px;
	height: 78px;
	cursor:pointer;	
	text-align: left;
	margin: 18px;
	border: 4px dashed #ededed;
	background:url('../img/kard_b.png');
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.nal input,.bank input, .kard input{
	display:none;
}
.nal b,.bank b,.kard b{
  float: left;
  margin-top: 90px;
  color: #000;
  width: 120px;
  margin-left:-24px;
  text-align:center;
}

.nal span,.bank span,.kard span{
  float: left;
  margin-top: 0px;
  color: #000;
  width: 120px;
  margin-left:-24px;
  text-align:center;
}

.nal div,.bank div,.kard div{
  position: absolute;
  margin-top: 130px;
  background: #1fb8e2;
  color: #FFF;
  padding: 7px 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;  
}

#content_upload{	
	width:100%;
	margin:0 auto;
	margin-top:12px;;
}

#drop-files_window {
	padding:0px;
	background:#f6f6f6;
	border:0px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;	
	position:relative;
	width: 100%;
	float:none;
	margin-bottom: 100px;
}
#drop-files {
	/*height: 140px;*/
	border: 2px dashed #555555;
	padding-top:80px;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	padding: 30px 60px 50px 60px;
}
#drop-files p {
	color:#bcbcbc;
	clear:none;
	padding:0;
	margin:0;
	letter-spacing: 2px;
	line-height: 40px
}



#drop-files2 {
	/* height: 140px; */
	
	text-align: center;
	font-size: 13px;
	padding: 15px;
}
#drop-files2 p {
	color: #000;
	clear: none;
	font-size: 14px;
	padding: 5px 10px 10px 5px;
	margin: 4px 0px 4px 50px;
	min-height: 25px;
	border: 2px dashed #BCBCBC;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; 	
}

#drop-files2 #icon1 {
	background: url('../img/icon1.png') no-repeat;
	width:100%;
	min-height:50px;
	text-align:left;
}
#drop-files2 #icon2 {
	background: url('../img/icon2.png') no-repeat;
	width:100%;
	min-height:50px;
	text-align:left;
}
#drop-files2 #icon3 {
	background: url('../img/icon3.png') no-repeat;
	width:100%;
	min-height:50px;
	text-align:left;
}
#drop-files2 #icon4 {
	background: url('../img/icon4.png') no-repeat;
	width:100%;
	min-height:50px;
	text-align:left;
}

#uploaded-holder {
	/* display: none; */
	position:relative;
	margin: 0 auto;
}



#dropped-files {
	display:block;
	margin: 0 auto;
	background:#f6f6f6;
	border:0px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;	
	width: 100%;

	float:none;
	text-align:center;	
}
#dropped-files h2{
	color:#1fb8e2;
	font-size:14px;
	padding:30px;
	
}



#dropped-files-free, #dropped-files-free2{
	display:block;
	margin: 0 auto;
	background:#f6f6f6;
	width: 417px;
	float:right;
	text-align:center;	
}
#dropped-files-free h2{
	color:#1fb8e2;
	font-size:14px;
	padding:30px;
	
}

#upload-button {
	z-index: 9999;
	/* display: none; */
	margin: 20px 0;
}

#upl {
	background: url('../img/upload.png');
	width:250px;
	height:40px;
	margin: 20px auto 0;
	cursor:pointer;
}

#uplfree {
	background: url('../img/upload.png');
	width:250px;
	height:40px;
	cursor:pointer;
	margin:0 auto;
}

#dropped-files .image {
	/* position: relative; */
	/* height:119px;
	width: 119px; */
/* 	width:100%;
	height:100%; */
	/* border: 4px solid #fff; */
	/* box-shadow: 0px 0px 10px rgba(0,0,0,0.1); */
	/* background: #fff; */
	/* float: left; */
	/* border-radius: 4px; */
	/* margin: 0 7px 7px 0; */
	/* overflow: hidden; */
}

#dropped-files .drop {
	position: absolute;
	float: right;
	margin-top: -10px;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	background: url('../img/close.png');
	color:#FFF;
	cursor:pointer;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#dropped-files-free .drop {
	position: absolute;
	float: right;
	margin-top: -10px;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	background: url('../img/close.png');
	color:#FFF;
	cursor:pointer;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;  	
}
#dropped-files .image_6x6 {
	width: 119px;
	height:119px;	
}

#dropped-files .image_10x7 {
	width: 187px;
	height: 130px;	
}

#dropped-files .image_8x8 {
	width: 119px;
	height: 119px;	
}

#dropped-files .image_10x14 {
	width: 187px;
	height: 130px;	
}

#dropped-files .image_6x6s {
	width: 119px;
	height: 119px;	
}

#loading {
	display:block;
	margin: 0 auto;
	background:#f6f6f6;
	border:1px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;	
	width: 417px;
	float:right;
	text-align:center;
	clear: both;
	margin: 4px 0px -20px 0px;	
}

#loading-bar {
	width: 100%px;
	height: 10px;
	background: #fff;
}

.loading-color {
	width: 0%;
	height: 100%;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	border-radius: inherit;
	background-color: #4edbf1;
}

#loading-content {
	position: relative;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	width: 405px;
}


#uploaded_cart {
	display:block;
	margin: 0 auto;
	background:#f6f6f6;
	border:0px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;	
	width: 100%;
	/*height:280px;*/
	float:none;
	text-align:center;
	clear: both;
	margin: 20px 0px;
	overflow: hidden;
	padding-bottom: 20px;
}

#uploaded_cart_free {
	display:block;
	margin: 0 auto;
	background:#f6f6f6;
	border:1px solid #dcdbdb;
	box-shadow: 0 0 10px #dcdbdb;	
	width: 417px;
	/* height:280px; */
	float:right;
	text-align:center;
	clear: both;
	margin: 20px 0px;
}

#fin {
	margin:0 auto;
}

#fin-free {
	margin:0 auto;
	width:100%;
	height:275px;
	background:url('../img/fin_6x6_bonus.png') bottom;
	
}

.elem{
	float: left;
	width: 119px;
	height: 119px;
	margin: 8px 8px 25px 8px;
	border: 2px dashed #555555;
	background:#ededed;
}
.elemfree{
	float: left;
	width: 119px;
	height: 119px;
	margin: 8px 8px 25px 8px;
	border: 2px dashed #23E561;
	background:#ededed;
}


.elem-add{
	float: left;
	width: 119px;
	height: 119px;  
	text-align: left;
	margin: 8px 8px 25px 148px;
	font-size:20px;
	border: 2px dashed #555555;
	background:#ededed;
	cursor:pointer;
}

#summa {
	border:none;
	background:none;
	width:20px;
	text-align:right;
}

#val {
	border:none;
	background:none;
	width:40px;
}


.elem6x6{
	/* float: left; */
	width: 63px;
	height: 63px;
	cursor:pointer;	
	text-align: center;
	margin: 18px;
	display:inline-block;
	background: url('../img/6x6.png');
	margin-bottom:60px;
}

.elem10x7{
	width: 103px;
	height: 73px;
	cursor:pointer;	
	text-align: center;
	margin: 18px;
	display:inline-block;
	background: url('../img/10x7.png');
	margin-bottom:50px;	
}


.elem8x8{
	width: 83px;
	height: 83px;
	cursor:pointer;	
	text-align: center;
	margin: 18px;
	display:inline-block;
	background: url('../img/8x8.png');
	margin-bottom:40px;	
}


.elem10x14{
	width: 143px;
	height: 103px;
	cursor:pointer;	
	text-align: center;
	margin: 18px;
	display:inline-block;
	background: url('../img/10x14.png');
	margin-bottom:20px;		
}


.elem6x6s{
	width: 72px;
	height: 64px;
	cursor:pointer;	
	text-align: center;
	margin: 18px;
	display:inline-block;
	background: url('../img/6x6s.png');
	margin-bottom:60px;	
}

.elem6x6 input,.elem10x7 input, .elem8x8 input,.elem10x14 input,.elem6x6s input{
	display:none;
}

#selectlabel{
	/* float: left; */
	/* position: absolute; */
	margin: 0 auto;
	clear: both;
	background: #1fb8e2;
	color: #FFF;
	font-weight: bold;
	padding: 5px 0px;
	width: 100px;
}

#idrazmer {
	float:left;
	text-align:center;
	width:178px;
/* 	border:1px solid #444; */
}
/**************************/

.form input{
	height:40px;

}
.form textarea{
	padding-left:20px;
	width:270px;
	resize:none;
	font-family:'PTSansRegular';
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	margin-top:15px;
	height:150px;
}
.form input, .form textarea{
	font-size:16px;
	border:1px solid #aaa;
	font-size:18px;
	border-radius:5px;
	background:#f9f9f9;
	-webkit-box-shadow: inset 0px 0px 6px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 6px -3px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 6px -3px rgba(0,0,0,0.75);	
}
 .form .btn{
	color: #fff;
	font-size: 17px;
	text-align: center;
	font-family: 'PTSansBold';
	background: #6ac925;	
}

.form .big{
	font-size:30px;
	font-family: 'PTSansBold';
}

.form .small{
	font-family: 'PTSansBold';	
	font-size:16px;
}

.form{
	float:none;
}
 .form .wrap{
	width:270px;
	margin:0 auto;
}
/**************************/

.service .elem:hover p{
	color:#ff901e;
}

#print-online .elem{
	float:left;
	padding:15px;
	background:#fff;
	box-shadow: 0px 0px 8px #d6d4d4;
	width:530px;
	margin-top:20px;
}

#print-online .elem .right{
	width:270px;
}
.two-col .left{
	width:155px;
}

#print-online .elem .two-col .right{
	width:90px;
}

.form{

    /* float: right; */
    position: relative;

}

.form input{
	margin-top:15px;
	width:100%;
	text-indent:20px;	
	border:0;
	height:40px;
	background-color:#FFF;
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	transition: all 0.8s 0.1s ease;
	-moz-transition: all 0.8s 0.1s ease;
	-o-transition: all 0.8s 0.1s ease;
	-webkit-transition: all 0.8s 0.1s ease;
	-khtml-transition: all 0.8s 0.1s ease;
	-opera-transition: all 0.8s 0.1s ease;
	-ms-transition: all 0.8s 0.1s ease;
}


input.error, textarea.error{
	background: #FFD2D2 !important;
	color:#000 !important;
}

input[type="text"].success{
	background: #EDFFEF !important;
	color:#000 !important;
}

/*form styles*/



.clear{
	clear:both;
}


.left{
	float:left;
}

.right{
	float:right;
}

.cart p {
position: relative;
margin-top:5px;
}

.cart p a{
color:#FFF;
font-size:12px;

}
